### Property

# Handy Avatar:show-initials

since: 1.0

#### Declaration

    property show-initials: gboolean [ read, write ]

#### Description [src]

Whether to show the initials or the fallback icon on the generated avatar.

Type:`gboolean`

Available since: 1.0

Default value | FALSE
Getter method | `hdy_avatar_get_show_initials()`
Setter method | `hdy_avatar_set_show_initials()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no